/*††††††††††††††††††-CONSTANT-††††††††††††††††††††††††*/
body, form, input, select, td, ul {
	margin:0px 0px 0px 0px; 				  			 	 
	padding:0px 0px 0px 0px; 
}
body {														  	
	background:#a93c23;
}	
table {								 	  	  
	border-collapse:collapse;			 	 
	border:0px;	
	padding:0px 0px 0px 0px;
	width:100%;
}									   
td {							       				  
	font:normal 11px Tahoma, Arial;							 
	vertical-align:top;				  			  
	line-height:15px;
	color:#333;
}										   	   
input, textarea, select{			     
	font:normal 11px Tahoma;			
	padding:1px 0px 0px 4px;		   
	vertical-align:middle;	
	color:#6c6c6c;
}		
ul {list-style:none;}
br {line-height:0px;}							        
img {border:1px solid #A93C23;}	
img.title_img {border:none;}	

.main_table {
	width:766px;
}
.main_table2 {
	width:666px;
	margin:30px 0 0;
	\0/background:#fbfdec; /*background will not show on IE8*/
}
/*____________________________________________________*/
/*†††††††††††††††††††††-TEXT-†††††††††††††††††††††††††*/
a 		{color:#c6624d; font:normal 11px Tahoma}	   
a:hover {text-decoration:none;}	
b 		{color:#6c6c6c; font:bold 11px Tahoma}
b a		{color:#004a96}
font 	{font:bold 11px Tahoma; color:#d52d00}
font a	{font:normal 12px Tahoma, Arial; color:#DDD;}
.nn a	{text-decoration:none;}
.nn a:hover {text-decoration:underline;} 
.t 		{color:#004a96}
/*____________________________________________________*/
/*†††††††††††††††††††-INPUTS-†††††††††††††††††††††††††*/
.input, .ta{
	width:150px;
	height:17px;
}
.ta {
	width:146px;
	height:60px;
	overflow: scroll;
	overflow-y: scroll;
	overflow-x: hidden;
	overflow:-moz-scrollbars-vertical;
}

/*____________________________________________________*/
/*†††††††††††††††††††††-LINKS-††††††††††††††††††††††††*/
.rdmr{
	color:#494949;
	font:bold 11px Tahoma;
	padding:0px 0px 0px 11px;
	background:url(../images/0blt2.gif) 0 0 no-repeat;
}
.rdmr2{
	color:#494949;
	font:bold 11px Tahoma;
	padding:0px 0px 0px 15px;
	background:url(../images/0blt3.gif) 0 0 no-repeat;
}
.lnk_1 {
	font-weight:bold;
	color:#7ca500;
}
/*____________________________________________________*/
/*††††††††††††††††††††††-LISTS-†††††††††††††††††††††††*/
li {
	list-style:none;
	line-height:13px;
	list-style-position:inside;
	background-image: url(../images/0blt1.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	right:0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 8px;
}
li a {
	color:#6c6c6c;
	font:normal 11px Tahoma;
	padding:0px 0px 0px 10px;
	background-repeat: no-repeat;
	background-position: 0 0;
}

/*_____________________________________________________*/
/*††††††††††††††††††††††-HEADER-†††††††††††††††††††††††*/
.hdr {
	height:264px; background:url(../images/mpct.jpg) 0 0 no-repeat

}


/*_____________________________________________________*/
/*††††††††††††††††††††††-FOOTER-†††††††††††††††††††††††*/
.ftr {
	height:42px; padding: 10px 0 30px;
 	color:#e1dabd; 
	font:normal 11px Tahoma;
	vertical-align:middle;
	text-align:center;
}
.ftr p{
	margin:5px; padding:0;
}
.ftr a {
	color:#e1dabd; 
	font:normal 11px Tahoma;
}

/*_____________________________________________________*/
/*††††††††††††††††††††††-„„„„„„„†††††††††††††††††††††††*/
.t {
	height:38px;
	background:url(../images/bg_t.jpg) 0 0 no-repeat #ececec;
	padding:0px 0px 0px 55px;
}
.img_mrgn {
	margin:0px 16px 0px 0px;
}
.l {
	background:url(../images/4l.jpg) bottom left repeat-x;
}
.l span{
	background:#FFF
}
.p {
	vertical-align:bottom
}
#quote span { display:block; width:330px; margin:5px;}
#quote input[type="text"] { display:block; width:330px; margin:2px; height:20px;}
#quote textarea { display:block; width:330px; margin:2px; padding:3px; height:105px;}
#quote select { display:block; width:330px; margin:2px; padding:3px;}

/*gallery*/
.clear			{ clear:both; }
.photo-link		{ padding:1px; margin:2px; border:1px solid #ccc; display:block; width:110px; height:83px; float:left; overflow:hidden; }
/*IE8 only*/
.photo-link		{ margin:2px\0/; }
.photo-link	img	{ width:110px; height:83px; }
.photo-link:hover	{ background:#000; border:1px solid #000; }
#TB_load img { border:none;}


/*tabbed-pages*/
#tabbed {width:626px; padding:0 20px; }
#tabbed div.off {/*color:#663300;*/ color:#5C625D; height:33px; margin-right:2px; margin-top:0; line-height:33px; padding:0 15px; float:left; background:url(../images/tabs_0.gif) repeat-x left bottom; /*border:1px solid #D8B1B1;*/border:1px solid #ccc; border-bottom-color:#5C625D; cursor:pointer; position:relative; z-index:20; font-size:12px;}
#tabbed div.on {/*color:#663300;*/ color:#A93C23; font-weight:bold; padding:0 20px; margin-right:2px; margin-top:1px; float:left; background:url(../images/tabs_2.gif) repeat-x left bottom; border:1px solid #ccc; cursor:pointer; border-bottom:0; height:33px; line-height:32px; position:relative; z-index:100;font-size:12px;}

div.hide {display:none; width:0; overflow:hidden;}
div.show {clear:left; background:#fff; width:590px; margin-top:0; top:-1px; border:1px solid #ccc;padding:20px 14px; margin:0 20px; position:relative; z-index:50; float:left;}
/*div.show img {float:left; margin:0;}*/

div.show img {border:none;}
/*.clear {clear:both;}*/

